/* begin Page */

/* Created by Artisteer v3.0.0.33215 */



#art-main, table

{

    font-family: Tahoma, Arial, Helvetica, Sans-Serif;

    font-style: normal;

    font-weight: normal;

    font-size: 13px;

    text-align: justify;

}



h1, h2, h3, h4, h5, h6, p, a, ul, ol, li

{

    margin: 0;

    padding: 0;

}



body

{

  margin: 0 auto;

  padding: 0;

  color: #1B3136;

  background-color: #CCE1E5;

  background-image: url('images/Bottom_texture.jpg');

  background-repeat: repeat-x;

  background-attachment: fixed;

  background-position: top left;

}



.art-postcontent,

.art-postcontent li,

.art-postcontent table,

.art-postcontent a,

.art-postcontent a:link,

.art-postcontent a:visited,

.art-postcontent a.visited,

.art-postcontent a:hover,

.art-postcontent a.hovered

{

    font-family: Tahoma, Arial, Helvetica, Sans-Serif;

}



.art-postcontent p

{

    margin: 12px 0 12px 0;

}
.art-postcontent .pullout {
	padding: 2px;
	float: right;
	border: 1px solid #0092B2;
}

.art-postcontent .pullout-bottom {
	padding: 2px;
	float: left;
	border: 1px solid #0092B2;
}



h1, h2, h3, h4, h5, h6,

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,

h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover

{

  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;

  font-size: 33px;

}



.art-postcontent a

{

  text-decoration: underline;

  color: #0092B2;

}



.art-postcontent a:link

{

  text-decoration: underline;

  color: #0092B2;

}



.art-postcontent a:visited, .art-postcontent a.visited

{

  text-decoration: none;

  color: #4F8E9C;

}



.art-postcontent  a:hover, .art-postcontent a.hover

{

  text-decoration: none;



  color: #00C0EB;

}





.art-postcontent h1

{

   margin: 20px 0 20px 0; 

   color: #0092B2;

 

}



.art-postcontent h2

{

    color: #00C0EB;

   margin: 22px 0 22px 0; 

   font-size: 31px;   

}



.art-postcontent h3

{

   margin: 18px 0 18px 0; 

  color: #3C6C77; 

  font-size: 20px;    

}



.art-postcontent h4

{

   margin: 20px 0 20px 0; 

   color: #192C38; 

   font-size: 18px;   

}



.art-postcontent h5

{
	color: #192C38;
	font-size: 15px;
	margin-top: 23px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;

}



.art-postcontent h6

{

   margin: 28px 0 28px 0; 

   color: #192C38;

   font-size: 13px;      

}



ul

{

  list-style-type: none;

}



ol

{

  list-style-position: inside;

}



#art-main

{

  position: relative;

  width: 100%;

  left: 0;

  top: 0;

  cursor:default;

}



#art-page-background-glare

{

  position: relative;

  left: 0;

  top: 0;

  bottom: 0;

  right: 0;

  background-attachment: fixed;

}



#art-page-background-glare-image

{

  position: relative;

  left: 0;

  top: 0;

  bottom: 0;

  right: 0;

  background-attachment: fixed;

  background-image: url('images/page_gl.png');

  background-repeat: no-repeat;

  background-position: top left;

}



html:first-child #art-page-background-glare

{

  border: 1px solid transparent;/* Opera fix */

}







.cleared

{

  float: none;

  clear: both;

  margin: 0;

  padding: 0;

  border: none;

  font-size: 1px;

}



form

{

  padding: 0 !important;

  margin: 0 !important;

}



table.position

{

  position: relative;

  width: 100%;

  table-layout: fixed;

}

/* end Page */



/* begin Box, Sheet */

.art-sheet

{

  position: relative;

  margin: 0 auto;

  min-width: 53px;

  min-height: 53px;

}



.art-sheet-body

{

  position: relative;

  padding: 7px;

}





.art-sheet

{

  top: -7px !important;

  margin-bottom: -7px !important;

  cursor:auto;

  width: 1100px;

}





/* end Box, Sheet */



/* begin Header */

div.art-header

{

  margin: 0 auto;

  position: relative;

  width: 100%;

  height: 200px;

  overflow: hidden;

}





div.art-header-center

{

	position: relative;

	width: 1086px;

	left:50%;

}





div.art-header-png

{

  position: absolute;

  left:-50%;

  top: 0;

  width: 1086px;

  height: 200px;

  background-image: url('images/header.html');

  background-repeat: no-repeat;

  background-position:center center; 

}







/* end Header */



/* begin Flash */

#art-flash-area

{

  position: absolute;

  top: 0;

  left: 0;

  width: 1086px;

  height: 200px;

  overflow: hidden;

}



#art-flash-container

{

  position: absolute;

  top: -107px;

  left: 0;

  width: 1086px;

  height: 307px;

}



#art-flash-container div.art-flash-alt

{

    position: relative;

    width: 110px;

    height: 30px;

    margin: 0 auto;

    top: 107px;

}

/* end Flash */



/* begin Logo */

div.art-logo

{

  display: block;

  position: absolute;

  left: 0;

  top: 18px;

  width: 526px;

}



h1.art-logo-name

{

  display: block;

  text-align: center;

}



h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover

{

  font-style: normal;

  font-variant: small-caps;

  font-weight: bold;

  font-size: 46px;

  text-decoration: none;

  padding: 0;

  margin: 0;

  color: #16282C !important;

}





h2.art-logo-text, 

h2.art-logo-text a,

h2.art-logo-text a:link,

h2.art-logo-text a:visited,

h2.art-logo-text a:hover

{

  font-family: Tahoma, Arial, Helvetica, Sans-Serif;

  font-style: normal;

  font-weight: bold;

  font-size: 23px;

  padding: 0;

  margin: 0;

  color: #16282C !important;

}



h2.art-logo-text

{

  display: block;

  text-align: center;

}

/* end Logo */



/* begin Menu */

/* menu structure */



.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover

{

    outline: none;

}



.art-menu, .art-menu ul

{

  margin: 0;

  padding: 0;

  border: 0;

  list-style-type: none;

  display: block;

}



.art-menu li

{

  margin: 0;

  padding: 0;

  border: 0;

  display: block;

  float: left;

  position: relative;

  z-index: 5;

  background: none;

}



.art-menu li:hover

{

  z-index: 10000;

  white-space: normal;

}



.art-menu li li

{

  float: none;

}



.art-menu ul

{

  visibility: hidden;

  position: absolute;

  z-index: 10;

  left: 0;

  top: 0;

  background: none;

}



.art-menu li:hover>ul

{

  visibility: visible;

  top: 100%;

}



.art-menu li li:hover>ul

{

  top: 0;

  left: 100%;

}



.art-menu:after, .art-menu ul:after

{

  content: ".";

  height: 0;

  display: block;

  visibility: hidden;

  overflow: hidden;

  clear: both;

}

.art-menu, .art-menu ul

{

  min-height: 0;

}



.art-menu ul

{

  background-image: url('images/spacer.gif');

  padding: 10px 30px 30px 30px;

  margin: -10px 0 0 -30px;

}



.art-menu ul ul

{

  padding: 30px 30px 30px 10px;

  margin: -30px 0 0 -10px;

}









/* menu structure */



.art-menu

{

  padding: 0 0 0 0;

}



.art-nav

{

  position: relative;

  min-height: 34px;

  z-index: 100;

}



.art-nav .l, .art-nav .r

{

  position: absolute;

  z-index: -1;

  top: 0;

  height: 100%;

  background-image: url('images/nav.png');

}



.art-nav .l

{

  left: 0;

  right: 0;

}



.art-nav .r

{

  right: 0;

  width: 1086px;

  clip: rect(auto, auto, auto, 1086px);

}





/* end Menu */



/* begin MenuItem */

.art-menu a

{

  position: relative;

  display: block;

  overflow: hidden;

  height: 34px;

  cursor: pointer;

  text-decoration: none;

}





.art-menu ul li

{

    margin:0;

    clear: both;

}





.art-menu a .r, .art-menu a .l

{

  position: absolute;

  display: block;

  top: 0;

  z-index: -1;

  height: 112px;

  background-image: url('images/menuitem.png');

}



.art-menu a .l

{

  left: 0;

  right: 0;

}



.art-menu a .r

{

  width: 400px;

  right: 0;

  clip: rect(auto, auto, auto, 400px);

}



.art-menu a .t, .art-menu ul a, .art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover

{
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;

}



.art-menu a .t

{

  color: #CCE1E5;

  padding: 0 25px;

  margin: 0 0;

  line-height: 34px;

  text-align: center;

}



.art-menu a:hover .l, .art-menu a:hover .r

{

  top: -39px;

}



.art-menu li:hover>a .l, .art-menu li:hover>a .r

{

  top: -39px;

}



.art-menu li:hover a .l, .art-menu li:hover a .r

{

  top: -39px;

}

.art-menu a:hover .t

{

  color: #CEDEE9;

}



.art-menu li:hover a .t

{

  color: #CEDEE9;

}



.art-menu li:hover>a .t

{

  color: #CEDEE9;

}





.art-menu a.active .l, .art-menu a.active .r

{

  top: -78px;

}



.art-menu a.active .t

{

  color: #CCE1E5;

}

/* end MenuItem */



/* begin MenuSeparator */

.art-menu .art-menu-li-separator

{

  display: block;

  width: 1px;

  height:34px;

}

.art-nav .art-menu-separator

{

  display: block;

  margin:0 auto;

  width: 1px;

  height: 34px;

  background-image: url('images/menuseparator.png');

}

/* end MenuSeparator */



/* begin MenuSubItem */

.art-menu ul a

{

  display: block;

  text-align: center;

  white-space: nowrap;

  height: 20px;

  width: 180px;

  overflow: hidden;

  line-height: 20px;

  background-image: url('images/subitem.png');

  background-position: left top;

  background-repeat: repeat-x;

  border-width: 0;

  border-style: solid;

}



.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span

{

  display: inline;

  float: none;

  margin: inherit;

  padding: inherit;

  background-image: none;

  text-align: inherit;

  text-decoration: inherit;

}



.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span

{

  text-align: left;

  text-indent: 12px;

  text-decoration: none;

  line-height: 20px;

  color: #D1E0EA;

  font-size: 12px;

  margin:0;

  padding:0;

}



.art-menu ul li a:hover

{

  color: #000000;

  background-position: 0 -20px;

}



.art-menu ul li:hover>a

{

  color: #000000;

  background-position: 0 -20px;

}



.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span

{

  color: #000000;

}



.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span

{

  color: #000000;

}





/* end MenuSubItem */



/* begin Layout */

.art-content-layout

{

  display: table;

  width: 100%;

  table-layout: fixed;

  border-collapse: collapse;

  background-color: Transparent;

  border: none !important;

  padding:0 !important;

}

.art-layout-cell, .art-content-layout-row

{

  background-color: Transparent;

  vertical-align: top;

  text-align: left;

  border: none !important;

  margin:0 !important;

  padding:0 !important;

}

.art-content-layout .art-content-layout{width: auto;margin:0;}

.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell{display: table-cell;}

.art-layout-cell .art-layout-cell{display: block;}

.art-content-layout-row {display: table-row;}

.art-layout-glare{position:relative;}/* end Layout */



/* begin Button */

.art-button-wrapper a.art-button,

.art-button-wrapper a.art-button:link,

.art-button-wrapper input.art-button,

.art-button-wrapper button.art-button

{

  text-decoration: none;

  font-family: Tahoma, Arial, Helvetica, Sans-Serif;

  font-style: normal;

  font-weight: bold;

  font-size: 12px;

  position:relative;

  top:0;

  display: inline-block;

  vertical-align: middle;

  white-space: nowrap;

  text-align: center;

  color: #CEDEE9 !important;

  width: auto;

  outline: none;

  border: none;

  background: none;

  line-height: 34px;

  height: 34px;

  margin: 0 !important;

  padding: 0 21px !important;

  overflow: visible;

  cursor: pointer;

}



.art-button img, .art-button-wrapper img

{

  margin: 0;

  vertical-align: middle;

}



.art-button-wrapper

{

  vertical-align: middle;

  display: inline-block;

  position: relative;

  height: 34px;

  overflow: hidden;

  white-space: nowrap;

  width: auto;

  margin: 0;

  padding: 0;

  z-index: 0;

}



.firefox2 .art-button-wrapper

{

  display: block;

  float: left;

}



input, select, textarea

{

  vertical-align: middle;

  font-family: Tahoma, Arial, Helvetica, Sans-Serif;

  font-style: normal;

  font-weight: bold;

  font-size: 12px;

}



.art-block select 

{

    width:96%;

}



.art-button-wrapper.hover .art-button, .art-button-wrapper.hover a.art-button:link, .art-button:hover

{

  color: #DAE9EC !important;

  text-decoration: none !important;

}



.art-button-wrapper.active .art-button, .art-button-wrapper.active a.art-button:link

{

  color: #BDF3FF !important;

}



.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r

{

  display: block;

  position: absolute;

  height: 112px;

  margin: 0;

  padding: 0;

  background-image: url('images/button.png');

}



.art-button-wrapper .art-button-l

{

  left: 0;

  right: 17px;

}



.art-button-wrapper .art-button-r

{

  width: 423px;

  right: 0;

  clip: rect(auto, auto, auto, 406px);

}



.art-button-wrapper.hover .art-button-l, .art-button-wrapper.hover .art-button-r

{

  top: -39px;

}



.art-button-wrapper.active .art-button-l, .art-button-wrapper.active .art-button-r

{

  top: -78px;

}



.art-button-wrapper input

{

  float: none !important;

}

/* end Button */



/* begin Box, Block */

.art-block

{

  position: relative;

  margin: 0 auto;

  min-width: 1px;

  min-height: 1px;

}



.art-block-body

{

  position: relative;

  padding: 0;

}





.art-block

{

  margin: 5px;

}



/* end Box, Block */



/* begin BlockHeader */

.art-blockheader

{

  margin-bottom: 2px;

}



.art-blockheader, .art-blockheader h3.t

{

  position: relative;

  height: 38px;

}



.art-blockheader h3.t,

.art-blockheader h3.t a,

.art-blockheader h3.t a:link,

.art-blockheader h3.t a:visited, 

.art-blockheader h3.t a:hover

{

  color: #EDF3F7;

  font-family: Tahoma, Arial, Helvetica, Sans-Serif;

  font-variant: small-caps;

  font-size: 14px;

}



.art-blockheader h3.t

{

  margin:0;

  padding: 0 11px 0 29px;

  white-space: nowrap;

  line-height: 38px;	

}



.art-blockheader .l, .art-blockheader .r

{

  position: absolute;

  height: 38px;

  background-image: url('images/blockheader.png');

}



.art-blockheader .l

{

  left: 0;

  right: 23px;

}



.art-blockheader .r

{

  width: 1086px;

  right: 0;

  clip: rect(auto, auto, auto, 1063px);

}



/* end BlockHeader */



/* begin Box, BlockContent */

.art-blockcontent

{

  position: relative;

  margin: 0 auto;

  min-width: 1px;

  min-height: 1px;

}



.art-blockcontent-body

{

  position: relative;

  padding: 5px;

}





.art-blockcontent-body, 

.art-blockcontent-body li, 

.art-blockcontent-body a,

.art-blockcontent-body a:link,

.art-blockcontent-body a:visited,

.art-blockcontent-body a:hover

{

  color: #0F1C1F;

  font-family: Tahoma, Arial, Helvetica, Sans-Serif;

  font-size: 13px;

}



.art-blockcontent-body p

{

  margin: 6px 0 6px 0;

}



.art-blockcontent-body a

{

  color: #007D99;

  text-decoration: none;

}



.art-blockcontent-body a:link

{

  color: #007D99;

  text-decoration: none;

}



.art-blockcontent-body a:visited, .art-blockcontent-body a.visited

{

  color: #D0E3E7;



}



.art-blockcontent-body a:hover, .art-blockcontent-body a.hover

{

  color: #00A7CC;



  text-decoration: underline;

}



.art-blockcontent-body ul li

{

  line-height: 125%;    

  color: #16282C;



  padding: 0 0 0 13px;

  background-image: url('images/blockcontentbullets.png');

  background-repeat: no-repeat;

}/* end Box, BlockContent */



/* begin Box, Post */

.art-post

{

  position: relative;

  margin: 0 auto;

  min-width: 1px;

  min-height: 1px;

}



.art-post-body

{

  position: relative;

  padding: 13px;

}



.art-post-cc

{

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background-color: #FFFFFF;

}



.art-post

{

  margin: 0;

}



a img

{

  border: 0;

}



.art-article img, img.art-article

{

  border: solid 0 #9DC5CD;

  margin: 5px;

}



.art-metadata-icons img

{

  border: none;

  vertical-align: middle;

  margin: 2px;

}



.art-article table, table.art-article

{

  border-collapse: collapse;

  margin: 1px;

}



.art-article th, .art-article td

{

  padding: 2px;

  border: solid 1px #7BB0BC;

  vertical-align: top;

  text-align: left;

}



.art-article th

{

  text-align: center;

  vertical-align: middle;

  padding: 7px;

}



pre

{

  overflow: auto;

  padding: 0.1em;

}



/* end Box, Post */



/* begin PostHeaderIcon */

h2.art-postheader

{

  color: #006880;

  margin: 6px 0 6px 0;

}



h2.art-postheader, 

h2.art-postheader a, 

h2.art-postheader a:link, 

h2.art-postheader a:visited,

h2.art-postheader a.visited,

h2.art-postheader a:hover,

h2.art-postheader a.hovered

{

  font-size: 31px;

  text-align: left;

}



h2.art-postheader a, h2.art-postheader a:link

{

  text-decoration: none;

  color: #007D99;

}



h2.art-postheader a:visited, h2.art-postheader a.visited

{



  color: #447B88;

}





h2.art-postheader a:hover,  h2.art-postheader a.hovered

{





  color: #00C0EB;

}



h2.art-postheader img

{

  border: none !important;

  vertical-align: middle;

  margin: 0 5px 0 0;

}

/* end PostHeaderIcon */



/* begin PostBullets */

.art-post ol, .art-post ul

{

  margin: 1em 0 1em 2em;

  padding: 0;

}



.art-post li

{

  font-size: 13px;

}



.art-post li ol, .art-post li ul

{

  margin: 0.5em 0 0.5em 2em;

  padding: 0;

}



.art-post li

{

	color: #2B4D55;

	padding: 0;

	list-style-image: url(images/ilicon.png);

	list-style-position: inside;

}





/* end PostBullets */



/* begin PostQuote */

.art-postcontent blockquote,

.art-postcontent blockquote a,

.art-postcontent blockquote a:link,

.art-postcontent blockquote a:visited,

.art-postcontent blockquote a:hover

{

  color: #0A1214;



}



.art-postcontent blockquote p

{

   margin: 17px 0 17px 17px;

}



.art-postcontent blockquote

{

   border: solid 0 #9DC5CD;

  margin: 10px 10px 10px 50px;

  padding: 15px 15px 15px 43px;

  background-color: #CCE1E5;

  background-image: url('images/postquote.png');

  background-position: left top;

  background-repeat: no-repeat;/* makes blockquote not to align behind the image if they are in the same line */

  overflow: auto;

}



/* end PostQuote */



/* begin Footer */

.art-footer

{

  position: relative;

  overflow: hidden;

  width: 100%;

}



.art-footer-b 

{

  position: absolute;

  left:14px;

  right:14px;

  bottom:0;

  height:14px;

  background-image: url('images/footer_b.png');

}



.art-footer-r, .art-footer-l

{

  position: absolute;

  height:14px;

  background-image: url('images/footer_s.png');

  bottom: 0;

}



.art-footer-l

{

  left: 0;

  width:14px;

}



.art-footer-r

{

  right: 0;

  width:28px;

  clip: rect(auto, auto, auto, 14px);

}



.art-footer-t

{

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 14px;

  background-color: #9DC5CD;

}



.art-footer-body

{

    position:relative;

    padding: 20px;

}





.art-footer-text p

{

  padding:0;

  margin:0;

}



.art-footer,

.art-footer a,

.art-footer a:link,

.art-footer a:visited,

.art-footer a:hover

{

    color: #0F1C1F;

    font-size: 12px;

}



.art-footer-text

{

  padding: 0 10px 0 10px;



}



.art-footer,

.art-footer-text,

.art-footer p

{

  text-align: center;

}



.art-footer a,

.art-footer a:link

{

  color: #007D99;

  text-decoration: none;

}



.art-footer a:visited

{

  color: #335C66;



}



.art-footer a:hover

{

  color: #00A7CC;



  text-decoration: underline;

}

/* end Footer */



/* begin PageFooter */

.art-page-footer, 

.art-page-footer a,

.art-page-footer a:link,

.art-page-footer a:visited,

.art-page-footer a:hover

{

  font-family: Arial;

  font-size: 10px;

  letter-spacing: normal;

  word-spacing: normal;

  font-style: normal;

  font-weight: normal;

  text-decoration: underline;

  color: #00A7CC;

}



.art-page-footer

{

  margin: 1em;

  text-align: center;

  text-decoration: none;

  color: #335C66;

}

/* end PageFooter */



/* begin LayoutCell, content */









.art-content-layout .art-content .art-block

{

  background-color: #9DC5CD;

}

/* end LayoutCell, content */



/* begin LayoutCell, sidebar1 */

.art-sidebar1 .art-layout-glare-image

{

  position:absolute;

  display:block;

  top:0;

  left:0;

  width:100%;

  height:422px;

  background-image: url('images/sidebar_g.png');

  background-repeat: no-repeat;

}



.art-content-layout .art-sidebar1

{

  background-color: #9DC5CD;

  width: 200px;

}



/* end LayoutCell, sidebar1 */









.overview-table .art-layout-cell

{

    width:33%;

}





.overview-table-inner 

{

    margin:10px;

}



table.table

{

    width:100%;

    border-collapse:collapse;

    table-layout:fixed;

    text-align:left;

    vertical-align:top;

}



table.table, table.table tr, table.table td

{

    border:none;

    margin:0;

    padding:0;

    background-color:Transparent;

}



img.image

{

    margin:0;

    padding:0;

    border:none;

}


.top_five{
	background:url(images/img_top_five_bg.jpg) repeat-x top left;
	height:200px;
	}
	
	.top_five p{
		color:#FFFFFF;
		padding:15px 0 0 15px;
		}


	.top_five ul{
		list-style-image:url(images/icon_tick1.png);
		}
		
		.top_five ul li{
			list-style-image:url(images/icon_tick1.png);
			color:#FFFFFF;
			}
.established {
	font-size: 0.9em;
}

.image-bar {
	float: left;
}
.topic-points ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	list-style-image: none;
}
.topic-points ul li {
	display: inline;
	float: left;
	list-style-image: none;

}
